services:
  wallos:
    container_name: wallos
    image: bellamy/wallos:latest
    networks:
      - reverse-proxy
    ports:
      - "8389:80/tcp"
    environment:
      TZ: 'America/Chicago'
    restart: unless-stopped
    volumes:
      - './db:/var/www/html/db'
      - './logos:/var/www/html/images/uploads/logos'

networks:
  reverse-proxy:
    external: true
